{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.flamingo": {
      "arrays": {
        "textures": {
          "array.overlay": [
            "texture.none",
            "texture.white",
            "texture.orange",
            "texture.magenta",
            "texture.light_blue",
            "texture.yellow",
            "texture.lime",
            "texture.pink",
            "texture.gray",
            "texture.light_gray",
            "texture.cyan",
            "texture.purple",
            "texture.blue",
            "texture.brown",
            "texture.green",
            "texture.red",
            "texture.black"
          ]
        }
      },
      "geometry": "q.is_baby ? geometry.baby : geometry.default",
      "materials": [{ "*": "material.default" }],
      "textures": [
        "q.is_baby ? texture.baby : texture.default",
        "q.is_baby ? texture.none : array.overlay[q.property('silverlabs_nat:dye')]",
        "texture.none"
      ]
    }
  }
}
